body {
    font-family: 'Inter', sans-serif;
}

.spinner-grow {
    color: #19332E !important;
    /* 원하는 색상으로 바꾸세요 */
}

.p-auth-button {
    border-radius: 20px;
    width: 100%;
    height: 43px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #19332e;
    color: #fff;
    border-width: 0;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    border-style: solid;
    cursor: pointer;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    
}

.p-auth-text-input {
    width: 100%;
    height: 3.5em;
    /* line-height: 3.5em; */
    max-height: unset;

    border: 1px solid #437B5D;
    border-radius: 17px;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 7px;
    color: #19332E !important;
    padding: 18px 1px;
}

.p-auth-text-input:focus {
    border-color: #437B5D;
}

.p-auth-text-input::placeholder {
    color: #19332E
}

.p-auth-text-input:placeholder-shown {
    border: 1px solid #EAEAEA;
    /* 원하는 색상으로 변경하세요 */
}

.p-relative {    
    position: relative;
}

#eyeIcon {
    position: absolute;
    top: 31%;
    right: 4%;
    cursor: pointer;
    color: #437B5D;
    font-size: 15px;
}



